kde4。1 安装问题?

为当前最终发行版之前的所有版本提供支持
回复
jack.zhang
帖子: 16
注册时间: 2008-03-20 21:13
送出感谢: 0
接收感谢: 0

kde4。1 安装问题?

#1

帖子 jack.zhang » 2008-08-15 2:47

您要继续吗?[Y/n/?] y
警告:您将安装以下软件包的不可信版本!

不可信的软件可能会危害您的系统安全。
只有当您非常清楚地了解这就是您所要执行的操作时,才应该进行安装操作。

kde-window-manager

您想忽略这条警告信息并继续执行吗?
要继续,请键入“Yes”;要中止,请键入“No”: yes
正在编辑扩展状态信息... 完成
(正在读取数据库 ... 系统当前总共安装有 273374 个文件和目录。)
正在解压缩 kde-window-manager (从 .../kde-window-manager_4%3a4.1.0-0ubuntu1~hardy1~ppa3_i386.deb) ...
dpkg:处理 /var/cache/apt/archives/kde-window-manager_4%3a4.1.0-0ubuntu1~hardy1~ppa3_i386.deb (--unpack)时出错:
正试图覆盖“/usr/lib/kde4/share/doc/kde4/HTML/en/kcontrol/kwindecoration/index.docbook”,它属于软件包 kdebase-runtime-data
dpkg-deb: 子进程 paste 被信号(Broken pipe)终止了
在处理时有错误发生:
/var/cache/apt/archives/kde-window-manager_4%3a4.1.0-0ubuntu1~hardy1~ppa3_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
软件包安装失败。正在试图恢复:
dpkg:依赖关系问题使得 kubuntu-kde4-desktop 的配置工作不能继续:
kubuntu-kde4-desktop 依赖于 kde-window-manager;然而:
未曾安装软件包“kde-window-manager”。
dpkg:处理 kubuntu-kde4-desktop (--configure)时出错:
依赖关系问题 - 仍未被配置
在处理时有错误发生:
kubuntu-kde4-desktop






我在安装kde4。1时一直出现错误,这个kde-windows-manager 一直装不上 不知道怎么解决?
头像
新手
帖子: 454
注册时间: 2007-01-22 23:23
来自: 42 39'18.85"N,94 10'00.80"E
送出感谢: 1 次
接收感谢: 0

#2

帖子 新手 » 2008-08-15 10:34

楼主用的什么命令安装的?
我装的怎么是KDE3?
jack.zhang
帖子: 16
注册时间: 2008-03-20 21:13
送出感谢: 0
接收感谢: 0

#3

帖子 jack.zhang » 2008-08-15 10:57

KDE 4.1刚刚在7月29日正式释放,KDE 4.1的桌面效果十分丰富,在Linux有个好处就是可以在一个系统中使用多个不同的会话,这就可以在基于GNOME桌面管理的Ubuntu 8.04上轻松体验KDE 4.1而不需要对系统做多大的改造。

首先先添加源:
在终端中输入命令:
$sudo gedit /etc/apt/sources.list
在文本编辑器中添加下面源:
deb http://ppa.launchpad.net/kubuntu-members-kde4/ubuntu hardy main
保存之后再在终端中输入命令:
$sudo apt-get update && sudo apt-get install kubuntu-kde4-desktop
此后就要开始慢慢下载多达200多M的东西,当下载并安装完成之后终端中会出现询问窗口询问是保持GDM作为默认会话还是KDE4,这个就看你自己了。这一步完了之后注销当前GDM会话之后进入登录窗口时,在左下角单击“选项”,然后选择“选择会话”,在对话框中选择单选框“KDE4”,这时候登录之后就启动了KDE这个桌面管理,现在就可以开始享受效果最棒画面最炫的KDE桌面了。

一开始KDE4.1是显示为英文的,在KDE菜单中找到 System Settings,然后进入Regional&Language,在Add Language按钮下拉菜单中只有“US English”可选,在Country or region旁单击“Change”可更改为Asian East下的China,这样子可以更改系统时间格式、货币格式等,不过桌面语言依旧是英文的。








就是这样子安装的
回复

回到 “老旧版本支持”